curl --request POST \
--url https://api.example.com/v2/org/{org_id}/partners/onboarding/register_child \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"company": "<string>",
"labra_subscription_id": "<string>",
"email": null
}
'{
"org_id": "<string>"
}Legacy - use POST /partners/<uuid_str:partner_org_id>/orgs instead. This endpoint will be discontinued soon.
Registers a new child organization under the channel partner. Creates the organization, sets up user memberships, and establishes the partnership relationship.
curl --request POST \
--url https://api.example.com/v2/org/{org_id}/partners/onboarding/register_child \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"company": "<string>",
"labra_subscription_id": "<string>",
"email": null
}
'{
"org_id": "<string>"
}Was this page helpful?